query GetExchangeRate($base: String!, $quote: String!) {
  exchangeRate(
    where: { _and: { base: { _eq: $base }, quote: { _eq: $quote } } }
  ) {
    base
    quote
    id
    rate
  }
}

mutation UpdateRwrdPrice($rate: numeric = "", $id: Int!) {
  update_exchangeRate_by_pk(pk_columns: { id: $id }, _set: { rate: $rate }) {
    id
  }
}
